/*@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700,800,900,100,200);*/


@font-face {
	font-family: 'FuturaPT';
	src: url('../fonts/FuturaPT-Light.eot');
	src: url('../fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),
	url('../fonts/FuturaPT-Light.woff') format('woff'),
	url('../fonts/FuturaPT-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
		font-family: "MyriadProRegular";
		src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
		src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
		url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
		url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
		font-family: "MyriadProBold";
		src: url("../fonts/MyriadProBold/MyriadProBold.eot");
		src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
		url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
		font-family: "MyriadProItalic";
		src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
		src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
		url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
		url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
		font-family: "MyriadProSemiBold";
		src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
		src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
		url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
		url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
		font-family: "MyriadProBoldItalic";
		src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
		src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
		url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
		url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
		font-family: "MyriadProSemiBoldItalic";
		src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
		src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
		url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
		url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
		font-style: normal;
		font-weight: normal;
}

@font-face {
			font-family: "SegoeUIRegular";
			src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot");
			src: url("../fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
			url("../fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUIBold";
			src: url("../fonts/SegoeUIBold/SegoeUIBold.eot");
			src: url("../fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
			url("../fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUIItalic";
			src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot");
			src: url("../fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/SegoeUIItalic/SegoeUIItalic.woff") format("woff"),
			url("../fonts/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUILight";
			src: url("../fonts/SegoeUILight/SegoeUILight.eot");
			src: url("../fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
			url("../fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "SegoeUISemiBold";
			src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
			src: url("../fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
			url("../fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

body{
  /*font-family: 'Raleway', sans-serif;*/
  /*font-family: "MyriadProRegular", sans-serif;*/
  font-family: 'FuturaPT',Arial,sans-serif;
  font-size:14px;
  font-weight: 400;
  overflow-y:scroll;
  -webkit-font-smoothing: antialiased;
}

::selection {
		background: #000;
		color: #fff;
		text-shadow: none;
	}
	
	::-moz-selection {
		background: #000;
		color: #fff;
		text-shadow: none;
	}

p{
	/*font-family: 'Raleway', sans-serif;*/
	
  font-size:14px;
  font-weight: 400;
}

a{
  text-decoration:none;
  -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in; 
	border-bottom:1px solid #dedede;
}

a:focus {
  outline:none;
}

strong{
  font-weight:700;

}

/*
**************************
PRELOADER
**************************
*/

.preloader{
  position:fixed;
  top:0;
  width:100%;
  height:100%;
  background:white;
  z-index:999;
}
 
.preloader .item{
  position:absolute;
  width:50px;
  height:50px;
  left:50%;
  top:50%;
  margin-left:-25px;
  margin-top:-25px;
} 

.spinner {
  width: 40px;
  height: 40px;
  margin: 0px auto;
  background-color: #333;
  border-radius: 100%;  
  -webkit-animation: scaleout 1.0s infinite ease-in-out;
  animation: scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
  0% { -webkit-transform: scale(0.0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes scaleout {
  0% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}





/*
**************************
NAVIGATION OPACITY
**************************
*/



.opacity-nav{
  position:fixed;
  display:none;
  width:100%;
  height:100%;
  top:0;
  z-index:9999;
  background:rgba(0,0,0,0.95);
}

ul.menu-fullscreen{
  width: 100%;
  top: 50%;
  position: absolute;
  height: 280px;
  margin-top: -140px;
}

ul.menu-fullscreen li{
  font-size:35px;
  text-align:center;
  line-height:70px;
  font-weight:500;
}

ul.menu-fullscreen li > a{
  color:#999999;
  border:0;
}

ul.menu-fullscreen li > a:hover{
  color:#ffffff;
}


#full{
  max-width:1140px;
  position: relative;
  top:0;
  margin:0 auto;
  z-index: 9997;
}


#fullscreen{
  display:none;
  position:absolute;
  top:0;
  width:100%;
  margin:0 auto;
  height:80px;
  z-index: 999999;
}

/*
**************************
HEADER
**************************
*/

header.boxed{
  position:fixed;
  width:100%;
  margin:0 auto;
  height:80px;
  z-index:3;
  display:none;
  background:none;
  top:0;
    -webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	-ms-transition: background 0.2s ease-in;
	-o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in; 
	
	
}



header.boxed .header-margin{
  max-width:1140px;
  margin:0 auto;
  border-bottom: 1px solid #f1f1f1;
  display:flex;
  align-items:center;
}

header.boxed .header-margin-mini{
  width:90%;
  margin:0 auto;
}


ul.social-icon{
  float:right;
}

ul.social-icon a{
  float:right;
  font-size:15px;
  border-bottom:0;
  color:black;
  padding-right:0px !important;
}

ul.social-icon a:hover{
  color:#c3c3c3;
}

.menu-index{
  position: fixed;
  right: 5%;
  top: 30px;
  z-index: 99999;
  padding:20px;
  background:black;
  cursor:pointer;
}


.menu-index i{
  float:right;
  font-size:18px;
  color:white;
  padding-right:0px !important;
}

.menu-index i:hover{
  color:#c3c3c3;
}


ul.menu-icon{
  float:right;
}

ul.menu-icon a{
  float:right;
  font-size:19px;
  color:white;
  padding-right:0px !important;
}

ul.menu-icon i{
  padding:20px;
  background:black;
}

ul.menu-icon a:hover{
  color:#c3c3c3;
}

header a{
  color:#000000;
}

ul.header-nav{
	width: 68%;
    float: left;
    display: flex;
    align-items: center;
    /*padding-top: 31px;*/

}

header .logo > a{
  font-size:23px;
  font-weight:800;
  float:left;
  line-height:80px;
  /*padding-right:40px;*/
  padding-top:15px;
  border:none;
  
}

header .logo > a:hover{
  color:#c3c3c3;
}
.typewrite{
	/*min-height: 140px;*/
}
header li{
	/* text-transform: uppercase; */
    list-style-type: none;
    margin: 0 auto;
    /* float: left; */
    /* display: flex; */
    align-items: center;
    vertical-align: baseline;
}

header li > a{
	font-size: 17px;
    color: #c3c3c3;
    /* padding-right: 10px; */
    /* padding-left: 10px; */
    font-weight: 800;
    /* line-height: 80px; */
    /* display: inline-block; */
    border-bottom: 0;
    display: flex;
    align-items: center;
}

header li > a:hover{
  color:#000000;
}

header li > a #active{
  color:#000000;
}

header li ul{
  overflow: hidden; display: none; background: #f9f9f9; z-index:20;
}

header li ul li a{
  line-height:50px;
  padding-left:30px; 
  width:260px;
}

header li:hover ul{
  position: absolute; padding: 0; display: block; width: 260px;
}



/*
**************************
CONTENT
**************************
*/

.hero-image{
  position:relative; 
  width:100%; 
  top:0; 
  height:400px; 
  background: url('../img/full/full.jpg') center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
  
}

.one-column{
  width:40%;
  position:relative;
  float:left;
}

.two-column{
  width:60%;
  position:relative;
  float:left;
}

.one-column p{
  width:70% !important;
}

.two-column p{
  width:100% !important;
}

.clear{
  clear:both;
}

.content{
  position:relative;
  max-width:1140px;
  margin:50px auto;
}


.content .text-intro{
  max-width: 1140px;
  margin-top: 150px;
  margin: 150px auto 0;
}

.content .text-intro2{
  margin-top: 40px;
}

.content .text-intro h1{
  font-size:43px;
  width:78%;
  text-transform:uppercase;
  color:#1a5bc5;
  font-weight:900;
  line-height:70px;
  
	color: #1a5bc5;
    font-size: 50px;
    line-height: 1.15;
    font-weight: 800;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.content .text-intro p b{font-weight: 800;color:#474747;}
.content .text-intro p{
	font-size: 23px;
    color: #474747;
    margin-top: 40px;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 35px;
    /*letter-spacing: 1px;*/
    width: 60%;
}

        .typed-cursor{
            opacity: 1;
            font-weight: 900;
            -webkit-animation: blink 0.7s infinite;
            -moz-animation: blink 0.7s infinite;
            -ms-animation: blink 0.7s infinite;
            -o-animation: blink 0.7s infinite;
            animation: blink 0.7s infinite;
        }
        @-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-webkit-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-moz-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-ms-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-o-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }

/*
**************************
HOME SIDEBAR
**************************
*/

.home-sidebar{
  top:0;
  position:absolute;
  width:33.3333%;
  right:0;
  height:100%;
  /*background:#f4f4f4;*/
  z-index:9;
  overflow:hidden;
  background-size:100%;
}

.parallax{
  position:absolute;
}

.parallax-option{
  position:absolute; width:100%; height:100%;
}

/*
**************************
PORTFOLIO GRID
**************************
*/

.prev-next{
  width:100%;
  max-width:1170px;
  margin:0 auto;
  padding-top:100px;
}

.prev-next a{
  color:black;
  font-weight:500;
  padding-bottom: 15px;
}

.prev-next a:hover{
  border-bottom:1px solid black;
}

.prev-button{
  width:50%;
  position:relative;
  float:left;
  text-align:left;
}

.next-button{
  width:50%;
  position:relative;
  float:left;
  text-align:right;
}


#ajax-content{width:100%;}

.portfolio-grid{
  max-width:1170px;
  position:relative;
  margin: 30px auto;
  overflow:hidden;
}

#portfolio-sidebar{
  width: 780px !important;
  padding-right: 390px;
	margin-left:-15px;
	margin-right:-15px;
}

#portfolio-sidebar3{
  width: 100% !important;
  /*padding-right: 390px;*/
  margin-left:-15px;
	margin-right:-15px;

}

li.grid-item{
  width:360px;
  position:relative;
  float:left;
  padding:15px;
}

li.grid-item2{
  width:360px;
  /*height:500px;*/
  position:relative;
  float:left;
  padding:15px;
}

li.grid-item3{
  width:100%;
  max-width:30.33333%;
  
  /*height:500px;*/
  position:relative;
  float:left;
  padding:15px;
}

.grid-hover{
     position: absolute;
    width: 360px;
    height: 100%;
    top: 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.grid_content{
	background: #d4d4d4;
	/*padding:15px;*/
	position: relative;
	
	-webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.grid_content.nobg,.grid_content.nobg:hover{
	background: transparent;
}
.main_content .grid_content,
.service_content .grid_content{
	background: transparent;
}
.service_content .text_grid b,
.service_content .text_grid p b{
	font-weight:normal;
}


.grid_content .text_grid{
	/*padding:15px;*/
	padding: 5px 0 0 0;
}

.grid_content:hover{
	background: #eee;
	background: transparent;
}

.image_grid img{
	width:100%;
}

.grid-hover2{
	position: absolute;
    width: 360px;
    height: 100%;
    top: 0;
    z-index: 2;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.grid-hover:hover{
  opacity: 0.9;
}

.grid-hover h1{
	font-size: 23px;
	bottom: 80px;
	left: 20px;
	position: absolute;
	/* text-transform: uppercase; */
	color: #000000;
	/* letter-spacing: 1px; */
	font-weight: bold;
	/* line-height: 50px; */
}

.grid-hover p{
  font-size: 23px;
    bottom: 40px;
    left: 40px;
    position: absolute;
    color: #686868;
    /*letter-spacing: 1px;*/
    font-weight: 400;
    line-height: 36px;
}

.text_grid p{
  /*font-size: 23px;*/
  font-size: 20px;
  
    /*bottom: 40px;
    left: 20px;
    position: absolute;
	*/
    color: #474747;
    /*letter-spacing: 1px;*/
    font-weight: 400;
    line-height: 30px;
}

.text_grid div.full_2{
	font-size: 20px;
	color: #999999;
	font-weight: 400;
	line-height: 36px;
	text-align: center;
	text-decoration:underline;
	/*border-bottom:1px solid #ddd;*/
}

.text_grid p b{
	font-weight: 800;
	color: #474747;
}

.grid-hover p b{
	font-weight: 800;
}

li.grid-item img{
  width:360px;
}

/*
**************************
FOOTER
**************************
*/

#footer-box{height:150px; margin-top:75px;}

footer{
  background: #f1f1f1;
  width:100%;
  margin-top:150px;
  height:300px;
  overflow:hidden;
  position:relative;
  z-index:10;
}

.footer-margin{
  max-width:1140px;
  margin: 30px auto;
  line-height: 100px;
}

#footer-left{text-align:left;}

.footer-margin .copyright{
  color: #686868;
  letter-spacing: 1px;
  font-size: 12px;
  width: 100%;
  text-align:center;
  float: left;
}

.footer-margin .social-footer{
  color: #686868;
  letter-spacing: 1px;
  font-size: 13px;
  width: 100%;
  text-align:center;
  float: left;
}

.footer-margin .social-footer a{
  font-size:15px;
  color:black;
  padding: 20px;
}

.footer-margin .social-footer a:hover{
  color:#c3c3c3;
}


/*
**************************
CONTACT
**************************
*/

.contact-one, .contact-two{
  width:30%;
  padding-right:3%;
  position:relative;
  float:left;
}

.contact-three{
  width:33%;
  position:relative;
  float:left;
}

.contact-one p, .contact-two p, .contact-three p{
  width:100% !important;
}

input{

  width:100%;
  height:40px;
  background:#f8f7f7;
  border:0;
  color:#000000;
  font-weight:500;
  line-height:40px;
  /*font-family: 'Raleway', sans-serif;*/
	
  margin-bottom:10px;
  font-size:13px;
  padding-left:15px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

input.button-submit,
input.button-submit:focus{

  width:100%;
  height:40px;
  background:#d4d4d4;
  font-weight:500;
  border:0;
  /*font-family: 'Raleway', sans-serif;*/
	
  float:right;
  font-weight:normal;
  line-height:40px;
  font-size:20px;
  color:#fff;
  outline:none;
  cursor:pointer;
	padding: 0;
}

input:focus{
  background:#f4f4f4; 
}


textarea{

  width:100%;
  height:40px;
  border:0;
  line-height:40px;
  background:#f8f7f7;
  color:#000000;
  font-size:13px;
  /*font-family: 'Raleway', sans-serif;*/
	
  font-weight:500;
  margin-bottom:10px;
  padding:0 0 0 15px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
    -webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in; 
}

textarea:focus{background:#f4f4f4; height:250px;}


.label_form{font-size:16px;}
.error{font-size:13px;}

.stage_connect{
	display: flow-root;
}
.one_stage{
	display: flex;
    flex: 100%;
    align-items: center;
	width: 100%;
	padding:2px 0;
	font-size:23px;
	color:#474747;
	line-height:35px;
}
.one_stage.left_st .col1,
.one_stage.left_st .col3
{
	width: 40%;
	text-align: right;
	font-weight: bold;
	line-height: 25px;
}
.one_stage.left_st .col2{
	width: 20%;
	text-align: center;
	
}

.one_stage.right_st .col1,
.one_stage.right_st .col3
{
	width: 40%;
	text-align: left;
	font-weight: bold;
	line-height: 25px;
}
.one_stage.right_st .col2{
	width: 20%;
	text-align: center;
}
.stage{
    text-align: center;
    margin: 0 auto;
    /* background-size: cover; */
    min-width: 100px;
    min-height: 114px;
    background-repeat: no-repeat;
    background-position: center;
}
.stage.st1{background-image:url('../img/stage/1.png');}
.stage.st2{background-image:url('../img/stage/2.png');}
.stage.st3{background-image:url('../img/stage/3.png');}
.stage.st4{background-image:url('../img/stage/4.png');}
.stage.st5{background-image:url('../img/stage/5.png');}
.stage.st6{background-image:url('../img/stage/6.png');}

.my_p a{color: #474747;}